Tag Archives: scapy

Gentoo, W3AF, Python and scapy

Hello there, In this little tutorial, I will show how install scapy to coexists with multiple versions of python under gentoo linux. The “big”problem is that W3AF is designed to run under python 2.6. and sometimes your default python can … Continue reading

Posted in Information | Tagged , , , | Leave a comment